apiVersion: v2
name: octobot
version: 0.1.0
description: OctoBot is a highly customizable trading bot using its configuration and tentacles system. You can build your own bot using the infinite configuration possibilities such as technical analysis, social media processing or even external statistics management like google trends.
type: application
keywords:
- Automation
sources:
- https://github.com/Drakkar-Software/OctoBot
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/octobot/metadata/logo.jpg
appVersion: 2.0.8
